@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

:host {
  @include ball(22px);
  @include flex(center, center);
  background-color: $solitude;
  cursor: pointer;

  &.checked {
    .app-radio-button {
      visibility: visible;
    }
  }
}

// radio button
.app-radio-button {
  @include ball(12px);
  visibility: hidden;
  background-color: $havelock-blue;
}
